.mainCardDiv {
    position: relative;
    box-shadow: 0px 4px 10px 0px rgba(0, 0, 0, 0.1);
    margin-bottom: calc(var(--margin-reg) / 2);
}

.yellowTape {
    position: absolute;
    top: -10px;
    left: 50%;
    transform: translateX(-50%);
    z-index: 2;
}

.imageDiv {
    background-color: var(--main-white);
    mask-image: url('../../../../public/assets/mask.png');
}

.maskImage {
    width: 100%;
    mask-image: url('../../../../public/assets/mask.png');
    mask-size: cover;
}

.mainCardDiv p {
    font-weight: var(--weight-bold);
    font-size: var(--heading-s);
    margin: 0;
}

.hotelName {
    font-size: calc(var(--text-s) * 1.3) !important;
}

.content {
    background-color: var(--main-white);
    padding-inline: calc(var(--padding-reg) / 4) !important;
}

.heading {
    font-size: var(--text-m) !important;
    padding-top: 5px;
}

.description {
    font-size: var(--text-s) !important;
    font-weight: var(--weight-regular) !important;
    width: 80%;
    margin-bottom: calc(var(--margin-reg) / 3) !important;
}

.streak {
    display: block;
    width: 62%;
    padding-bottom: calc(var(--margin-reg) / 4);
}